clc
Vspan = [0 1.0E-05]; % Range for the volume of the reactor 
y0 = [2.26E-05; 0; 0]; % Initial values for the dependent variables i.e Fa,Fb,and Fc
[v y]=ode113(@ODEfun,Vspan,y0);
Fa=y(:,1);
Fb=y(:,2);
Fc=y(:,3);
plot(v,Fa,v,Fb,v,Fc)
legend('Fa','Fb','Fc')
xlabel('V(dm^3)')
ylabel('Flow rates(mol/s)')
axis([0 1e-05 0 25e-06])
title('Profiles of microreactor molar flow rates')